<template>
  <div id="app" >
    <div class="container-fluid ">
      <div class="row">
        
        <div class="col-md-3 col-lg-2 min-vh-90 d-flex flex-column">
          <div class="logo">
            <div >
              <div class="blob"><img src="./assets/circlelogo.svg" id="circle" alt=""></div>
              
            </div>
          </div>
          <div class="row flex-grow-1 navrow">
            <div class="col-md-12 ">
              <div class="navigation h-100">
                <div class="title-nav-verw">
                  <img src="./assets/verwaltung.png" alt="" class="titel-logo" id="verwaltung-logo">
                </div>
                
                <div class="button-container justify-content-center d-flex align-items-center">
                  <ul>
                    <li><router-link to="/"><button type="button" class="btn btn-primary btn-lg btn-block navbtns">Übersicht</button></router-link></li>
                    <li><router-link to="/trainerInnenPage"><button type="button" class="btn btn-primary btn-lg btn-block navbtns">TrainerInnen</button></router-link></li>
                    <li><router-link to="/teilnehmerInnen"><button type="button" class="btn btn-primary btn-lg btn-block navbtns">TeilnehmerInnen</button></router-link></li>
                    <li><router-link to="/gruppen"><button type="button" class="btn btn-primary btn-lg btn-block navbtns">Gruppen</button></router-link></li>
                  </ul>
                </div>
                
              </div>
              
            </div>

          </div>
        </div>
        <div class="col-md-9 col-lg-10">
          <div class="mainfenster">
            
            <router-view />      
          </div>
        </div>
      </div>
    </div>
  </div>
  
</template>

<script>


// import AddTrainerIn from './components/AddTrainerIn.vue'

export default {
  name: 'app',
  components: {
    

}
}
</script>

<style>

#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
}

</style>
